Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
GIT
remote: git://github.com/rbCAS/casino-activerecord_authenticator.git
revision: c159fbaf59b54e945e4be9ddd049e28eaf172ca3
branch: casino3
specs:
casino-activerecord_authenticator (3.0.0.pre.1)
activerecord (~> 4.1.0)
bcrypt (~> 3.0)
casino (~> 3.0.0.pre.1)
phpass-ruby (~> 0.1)
unix-crypt (~> 1.1)
GEM
remote: https://rubygems.org/
specs:
actionmailer (4.1.1)
actionpack (= 4.1.1)
actionview (= 4.1.1)
mail (~> 2.5.4)
actionpack (4.1.1)
actionview (= 4.1.1)
activesupport (= 4.1.1)
rack (~> 1.5.2)
rack-test (~> 0.6.2)
actionview (4.1.1)
activesupport (= 4.1.1)
builder (~> 3.1)
erubis (~> 2.7.0)
activemodel (4.1.1)
activesupport (= 4.1.1)
builder (~> 3.1)
activerecord (4.1.1)
activemodel (= 4.1.1)
activesupport (= 4.1.1)
arel (~> 5.0.0)
activesupport (4.1.1)
i18n (~> 0.6, >= 0.6.9)
json (~> 1.7, >= 1.7.7)
minitest (~> 5.1)
thread_safe (~> 0.1)
tzinfo (~> 1.1)
addressable (2.3.5)
arel (5.0.1.20140414130214)
bcrypt (3.1.7)
bcrypt-ruby (3.1.2)
bitmask_attributes (1.0.0)
activerecord (>= 3.1)
builder (3.2.2)
cancan (1.6.9)
capybara (2.2.1)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
xpath (~> 2.0)
carrierwave (0.9.0)
activemodel (>= 3.2.0)
activesupport (>= 3.2.0)
json (>= 1.7)
casino (3.0.0.pre.1)
addressable (~> 2.3)
faraday (~> 0.8)
http_accept_language (~> 2.0.0.pre)
rails (~> 4.1.0)
rotp (~> 1.4)
sass-rails (~> 4.0.0)
terminal-table (~> 1.4)
useragent (~> 0.4)
childprocess (0.5.1)
ffi (~> 1.0, >= 1.0.11)
chunky_png (1.3.1)
coffee-rails (4.0.1)
coffee-script (>= 2.2.0)
railties (>= 4.0.0, < 5.0)
coffee-script (2.2.0)
coffee-script-source
execjs
coffee-script-source (1.6.3)
colorize (0.5.8)
compass (0.12.6)
chunky_png (~> 1.2)
fssm (>= 0.2.7)
compass-rails (1.1.6)
compass (>= 0.12.2)
coveralls (0.6.7)
colorize
multi_json (~> 1.3)
rest-client
simplecov (>= 0.7)
thor
crack (0.4.1)
safe_yaml (~> 0.9.0)
cucumber (1.3.14)
builder (>= 2.1.2)
diff-lcs (>= 1.1.3)
gherkin (~> 2.12)
multi_json (>= 1.7.5, < 2.0)
multi_test (>= 0.1.1)
cucumber-rails (1.4.0)
capybara (>= 1.1.2)
cucumber (>= 1.2.0)
nokogiri (>= 1.5.0)
rails (>= 3.0.0)
daemons (1.1.9)
database_cleaner (1.0.0.RC1)
delayed_job (4.0.1)
activesupport (>= 3.0, < 4.2)
delayed_job_active_record (4.0.1)
activerecord (>= 3.0, < 4.2)
delayed_job (>= 3.0, < 4.1)
devise (3.1.1)
bcrypt-ruby (~> 3.0)
orm_adapter (~> 0.1)
railties (>= 3.2.6, < 5)
thread_safe (~> 0.1)
warden (~> 1.2.3)
diff-lcs (1.2.5)
erubis (2.7.0)
eventmachine (1.0.3)
excon (0.33.0)
execjs (2.0.2)
faker (1.2.0)
i18n (~> 0.5)
faraday (0.9.0)
multipart-post (>= 1.2, < 3)
ffi (1.9.3)
fog (1.22.0)
fog-brightbox
fog-core (~> 1.21, >= 1.21.1)
fog-json
nokogiri (~> 1.5, >= 1.5.11)
fog-brightbox (0.0.2)
fog-core
fog-json
fog-core (1.22.0)
builder
excon (~> 0.33)
formatador (~> 0.2)
mime-types
net-scp (~> 1.1)
net-ssh (>= 2.1.3)
fog-json (1.0.0)
multi_json (~> 1.0)
formatador (0.2.4)
foundation-rails (5.1.1.0)
railties (>= 3.1.0)
sass (>= 3.2.0)
fssm (0.2.10)
gherkin (2.12.2)
multi_json (~> 1.3)
gibbon (1.0.4)
httparty
multi_json (>= 1.3.4)
google-analytics-rails (0.0.5)
haml (4.0.3)
tilt
has_scope (0.6.0.rc)
actionpack (>= 3.2, < 5)
activesupport (>= 3.2, < 5)
hike (1.2.3)
http_accept_language (2.0.1)
httparty (0.12.0)
json (~> 1.8)
multi_xml (>= 0.5.2)
i18n (0.6.9)
inherited_resources (1.4.1)
has_scope (~> 0.6.0.rc)
responders (~> 1.0.0.rc)
ipaddresslabs (0.0.1)
httparty (~> 0)
jbuilder (1.5.2)
activesupport (>= 3.0.0)
multi_json (>= 1.2.0)
jquery-rails (3.0.4)
railties (>= 3.0, < 5.0)
thor (>= 0.14, < 2.0)
jquery-ui-rails (4.0.5)
railties (>= 3.1.0)
json (1.8.1)
launchy (2.3.0)
addressable (~> 2.3)
machinist (2.0)
mail (2.5.4)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mailcatcher (0.2.4)
eventmachine
haml
i18n
json
mail
sinatra
skinny (>= 0.1.2)
sqlite3-ruby
thin
mime-types (1.25.1)
mini_magick (3.6.0)
subexec (~> 0.2.1)
mini_portile (0.5.3)
minitest (5.3.3)
multi_json (1.10.0)
multi_test (0.1.1)
multi_xml (0.5.5)
multipart-post (2.0.0)
net-scp (1.2.1)
net-ssh (>= 2.6.5)
net-ssh (2.9.0)
newrelic_rpm (3.6.6.147)
nokogiri (1.6.1)
mini_portile (~> 0.5.0)
orm_adapter (0.4.0)
pg (0.17.0)
phpass-ruby (0.1.2)
polyglot (0.3.4)
rack (1.5.2)
rack-protection (1.5.0)
rack
rack-test (0.6.2)
rack (>= 1.0)
rails (4.1.1)
actionmailer (= 4.1.1)
actionpack (= 4.1.1)
actionview (= 4.1.1)
activemodel (= 4.1.1)
activerecord (= 4.1.1)
activesupport (= 4.1.1)
bundler (>= 1.3.0, < 2.0)
railties (= 4.1.1)
rails_12factor (0.0.2)
rails_serve_static_assets
rails_stdout_logging
rails_serve_static_assets (0.0.1)
rails_stdout_logging (0.0.2)
railties (4.1.1)
actionpack (= 4.1.1)
activesupport (= 4.1.1)
rake (>= 0.8.7)
thor (>= 0.18.1, < 2.0)
rake (10.3.1)
rdoc (3.12.2)
json (~> 1.4)
responders (1.0.0)
railties (>= 3.2, < 5)
rest-client (1.6.7)
mime-types (>= 1.16)
rotp (1.6.1)
rspec-collection_matchers (0.0.4)
rspec-expectations (>= 2.99.0.beta1)
rspec-core (3.0.0.beta2)
rspec-support (= 3.0.0.beta2)
rspec-expectations (3.0.0.beta2)
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (= 3.0.0.beta2)
rspec-mocks (3.0.0.beta2)
rspec-support (= 3.0.0.beta2)
rspec-rails (3.0.0.beta2)
actionpack (>= 3.0)
activemodel (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
rspec-collection_matchers
rspec-core (= 3.0.0.beta2)
rspec-expectations (= 3.0.0.beta2)
rspec-mocks (= 3.0.0.beta2)
rspec-support (= 3.0.0.beta2)
rspec-support (3.0.0.beta2)
rubyzip (1.1.2)
safe_yaml (0.9.7)
sass (3.2.19)
sass-rails (4.0.3)
railties (>= 4.0.0, < 5.0)
sass (~> 3.2.0)
sprockets (~> 2.8, <= 2.11.0)
sprockets-rails (~> 2.0)
sdoc (0.3.20)
json (>= 1.1.3)
rdoc (~> 3.10)
selenium-webdriver (2.40.0)
childprocess (>= 0.5.0)
multi_json (~> 1.0)
rubyzip (~> 1.0)
websocket (~> 1.0.4)
shoulda-matchers (2.6.1)
activesupport (>= 3.0.0)
simplecov (0.7.1)
multi_json (~> 1.0)
simplecov-html (~> 0.7.1)
simplecov-html (0.7.1)
sinatra (1.4.3)
rack (~> 1.4)
rack-protection (~> 1.4)
tilt (~> 1.3, >= 1.3.4)
skinny (0.2.3)
eventmachine (~> 1.0.0)
thin (~> 1.5.0)
slim (2.0.2)
temple (~> 0.6.6)
tilt (>= 1.3.3, < 2.1)
slim-rails (2.1.4)
actionpack (>= 3.0, < 4.2)
activesupport (>= 3.0, < 4.2)
railties (>= 3.0, < 4.2)
slim (~> 2.0)
sprockets (2.11.0)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sprockets-rails (2.1.3)
actionpack (>= 3.0)
activesupport (>= 3.0)
sprockets (~> 2.8)
sqlite3 (1.3.8)
sqlite3-ruby (1.3.3)
sqlite3 (>= 1.3.3)
subexec (0.2.3)
temple (0.6.7)
terminal-table (1.4.5)
thin (1.5.1)
daemons (>= 1.0.9)
eventmachine (>= 0.12.6)
rack (>= 1.0.0)
thor (0.19.1)
thread_safe (0.3.3)
tilt (1.4.1)
treetop (1.4.15)
polyglot
polyglot (>= 0.3.1)
turbolinks (1.1.1)
coffee-rails
tzinfo (1.1.0)
thread_safe (~> 0.1)
uglifier (2.2.1)
execjs (>= 0.3.0)
multi_json (~> 1.0, >= 1.0.2)
unf (0.1.3)
unf_ext
unf_ext (0.0.6)
unix-crypt (1.3.0)
useragent (0.10.0)
warden (1.2.3)
rack (>= 1.0)
webmock (1.15.0)
addressable (>= 2.2.7)
crack (>= 0.3.2)
websocket (1.0.7)
xpath (2.0.0)
nokogiri (~> 1.3)
PLATFORMS
ruby
DEPENDENCIES
bitmask_attributes
cancan
carrierwave
casino
casino-activerecord_authenticator!
compass-rails
coveralls
cucumber-rails
database_cleaner (= 1.0.0.RC1)
delayed_job_active_record
devise
faker
ffi (= 1.9.3)
fog
foundation-rails
gibbon
google-analytics-rails
inherited_resources
ipaddresslabs
jbuilder (~> 1.2)
jquery-rails
jquery-ui-rails
launchy
machinist (>= 2.0.0.beta2)
mailcatcher
mini_magick
newrelic_rpm
pg
rails (= 4.1.1)
rails_12factor
rspec-rails (~> 3.0.0.beta2)
sass-rails (~> 4.0.0)
sdoc
selenium-webdriver
shoulda-matchers
slim-rails
thin
turbolinks (~> 1.1.1)
uglifier (>= 1.3.0)
unf
webmock
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.